.Paragraph-Style-1
{
	font-family: droid-sans-n7, sans-serif;
}

.navigation-white
{
	font-family: open-sans-n3, sans-serif;
}

#u26083-4,#u26088-6,#u26088-8
{
	font-family: amaranth-i4, sans-serif;
}

#u25872-4,#u25835-6,#u25842-4,#u27105-4,#u27114-4,#u27051-4,#u27060-4,#u27069-4,#u27018-4,#u25910-6,#u25982-6,#u25986-4,#u26953-4,#u26962-4,#u26088-13,#u26127-10,#u26153-4,#u26990-4,#u26981-4
{
	font-family: pt-sans-caption-n4, sans-serif;
}

